Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

Compiling Fuppes on OpenSuSE 11.1

Help
a v
2011-02-01
2013-04-25
  • a v
    a v
    2011-02-01

    In order to compile Fuppes on OpenSuSE 11.1 (64bit), I had to update the library libXML2.

    libXML2: version 2.7.8 (updated from 2.7.1)
    Yast-repository for libXML2: http://download.opensuse.org/repositories/XML/openSUSE_11.1
    Fuppes version: 0.680 (svn)
    ./configure -prefix=/usr -libdir=/usr/lib64 -enable-transcoder-ffmpeg -enable-lame -enable-twolame -enable-mad -enable-faad -enable-dbus